import { SiteHeader } from '@/components/site-header';
import { SiteFooter } from '@/components/site-footer';
import { AboutContent } from './_components/about-content';

export default function AboutPage() {
  return (
    <>
      <SiteHeader />
      <main>
        <AboutContent />
      </main>
      <SiteFooter />
    </>
  );
}
